Show preview when hovering over variable containing canvas element
Often times, canvas elements are used for intermediate computations and are never added to the page. Being able to view their contents in the debugger would be really helpful.